// POLISH TRANSLATION.
// by Krzysztof "Tuvok" Borowczyk
 
// Wszelkie bdy/niejasnoci w tumaczeniu zgasza na adres:
// tuvokhome@interia.pl
 
// version 1.4.4

// ============================= Mdate help ===============================

#ifdef STATIC_HELP
static char pl_helptext[] __attribute__ ((unused)) =
"\n"
"Mdate podaje proste daty wg. kalendarza Majw.\n"
"Uycie: mdate [OPCJE]... [+FORMAT]\n"
"   -h, --help                wywietla pomoc i koczy dziaanie\n"
"   -V, --version             wywietla wersj programu i koczy dziaanie\n"
"   -p, --parseable           wywietla dat w formie atwej do wczytania\n"
"				innym programem (standardowo wyczone)\n"
"   -g, --gmt                 korelacja GMT (standardowo wyczone)\n"
"   -L, --lang=LANGUAGE       wybr jzyka\n"
"   -c, --correlation=DOUBLE  opcjonalna korelacja (standardowo brak)\n"
"   -d, --dmy=STRING          dzie miesic rok (wg. kalendarza Gregoriaskiego)\n"
"   -j, --julian=DOUBLE       numer dnia wg. kalendarza Juliaskiego\n"
"   -l, --longcount=STRING    data wg. Dugiej Rachuby Kalendarzowej Majw\n"
"\n"
"Proprawne identyfikatory LANGUAGE:\n"
"  en Angielski\n"
"  es Hiszpaski\n"
"  pl Polski\n"
"  de Niemiecki\n"
"\n"
"Poprawne identyfikatory FORMAT'u:\n"
"  @a skrt nazwy dnia tygodnia\n"
"  @A pena nazwa dnia tygodnia\n"
"  @b skrt nazwy miesica\n"
"  @B pena nazwa miesica\n"
"  @C dwie cyfry stulecia\n"
"  @d numer dnia miesica (01..31)\n"
"  @e numer dnia bez poprzedzajcego zera \n"
"  @F format ISO daty Gregoriaskiej (%R-%m-%d)\n"
"  @f format ISO daty Gregoriaskiej (%R%m%d)\n"
"  @h data Haab bez poprzedzajcej spacji i zera\n"
"  @H data Haab z poprzedzajc spacj i zerem\n"
"  @l Duga Rachuba Kalendarzowa\n"
"  @M nazwa miesica Gregoriaskiego\n"
"  @m numer miesica Gregoriaskiego\n"
"  @T data Tzolkin bez poprzedzajcej spacji i zera\n"
"  @t data Tzolkin z poprzedzajc spacj i zerem\n"
"  @y rok jako dwie cyfry (00-99)\n"
"  @Y rok Gregoriaski\n"
"  @n dodaje znak nowej lini\n"
"  @j dodaje dodaje znak tab\n"
"\n";
#endif

// ============================= Mdate messages ===========================

const char* PL_MSG_CERR = "Mdate: `--correlation' (`-c') opcja podana wicej ni jeden raz\n";
const char* PL_MSG_DERR = "Mdate: `--dmy' (`-d') opcja podana wicej ni jeden raz\n";
const char* PL_MSG_JERR = "Mdate: `--julian' (`-j') opcja podana wicej ni jeden raz\n";
const char* PL_MSG_LERR = "Mdate: `--longcount' (`-l') opcja podana wicej ni jeden raz\n";
const char* PL_MSG_OPTERR = "Mdate: nieznana opcja: ";
const char* PL_MSG_NONOPTERR = "Zbyt wiele argumentw nie bdcych opcjami!\n";
const char* PL_MSG_LONGERR = "Podana data nie jest dozwolona!\n";
const char* PL_MSG_GENERR = "bd!\n";
const char* PL_MSG_ILC = "Nieprawidowo podana Duga Rachuba Kalendarzowa!\n";
const char* PL_MSG_IGD = "Nieprawidowo podana data Gregoriaska!\n";
const char* PL_MSG_IJDN = "Nieprawidowo podany Juliaski numer dnia!\n";
const char* PL_MSG_FORMATERR = "Nieznany format!\n";

// ============================= Mdate formats ============================

static char pl_pretty_format[] __attribute__ ((unused)) =
"\n"
"Data Gregoriaska  : @d-@B-@Y (@d/@m/@Y)\n"
"Juliaski Nr. Dnia : @J\n"
"D. Rachuba Kal.   : @l\n"
"Data Tzolkin       : @T\n"
"Data Haab          : @h\n";


static char pl_default_format[] __attribute__ ((unused)) = "JND: @J data: @d @m @Y  @l @T @H";
